Problem Neuinstallation Software

norbertmarek

Registriert
Thread Starter
Registriert
29.11.2019
Beiträge
4
Hi Leute,

erstmal eine kurze Erklärung zu meinem Problem. Ich besitze seit neuem ein Macbook A1278 aus dem Jahr 2011 und habe es nach dem Kauf erstmal komplett fragmentiert. Wenn ich den Mac jetzt starte kommt selbstverständlich ein Verbotsschild. Wenn ich jetzt über cmd + r versuche, OS X erneut zu installieren, schlägt mir der Mac Yosemite 10.10. vor. Versuche ich Yosemite zu installieren, kommt die Meldung "Ein erforderlicher Download fehlt".
Daraufhin habe ich mich im Netz schlau gemacht wo das Problem liegt und bin darauf gestoßen, dass ich auch mit der Tastenkombination "cmd + r + Umschalt +Wahltaste" nach der nähesten Version suchen kann. Er hat dann Mac OS x Lion gefunden. Wenn ich die Installation fortsetzen wollte, kam die Nachricht "Für die Installation von Mac OSX notwendige zusätzliche Komponente, konnte nicht geladen werden."

Nach längerer Recherche bin ich fündig geworden, dass Mac OS x Lion anscheinend Snow Leopard vorraussetzt. Nun habe ich mir einen Boot-USB für Snow Leopard erstellt. Beim Auswählen des Boot-Gerätes piept das Macbook 3x. Laut Foren steht dies dafür, dass keiner der integrierten RAM Einschübe den internen Speichertest bestanden hat. Ich habe 2x 4GB RAM verbaut. Laut dem Vorbesitzer gab es zuvor keine Probleme damit.

Kann mir jemand weiterhelfen? Ist der RAM kaputt oder liegt das Problem an einer anderen Stelle? Bin ich überhaupt am richigen Weg Snow Leopard zu installieren?

Danke euch!
 

oneOeight

Aktives Mitglied
Registriert
23.11.2004
Beiträge
59.421
die meldung mit den komponenten kriegt man im moment häufiger.
nimm doch mal die tasten kombi für das neueste kompatible system (alt+cmd+r), das sollte dir 10.13.x liefern.
eventuell klappt es damit.

sonst halt über die web links den installer laden, aber um den boot stick zu erstellen oder so installieren, brauchst ja ein laufendes OS X.
 

norbertmarek

Registriert
Thread Starter
Registriert
29.11.2019
Beiträge
4
Formatiert, sry.
Habe es probiert, aber es kommt wieder die Meldung "Für die Installation von Mac OSX notwendige zusätzliche Komponente, konnte nicht geladen werden."
Die Software für den Boot-Stick habe ich im Internet gekauft und ihn dann über Windows erstellt. Was würdet ihr bezüglich des RAM machen? Einen neuen einsetzen?
 

lostreality

Aktives Mitglied
Registriert
03.12.2001
Beiträge
9.852
Die Software für den Boot-Stick habe ich im Internet gekauft und ihn dann über Windows erstellt.
Du meinst von der DVD auf Windows einen Stick erstellt? Hast du nicht zufällig ein externes DVD Laufwerk um SL zu installieren?

Was würdet ihr bezüglich des RAM machen? Einen neuen einsetzen?
Würde den erstmal rausnehmen und die Kontakte reinigen und die RAM Bänke durchpusten, oft ist es dann doch nur ein Kontaktfehler.
 

norbertmarek

Registriert
Thread Starter
Registriert
29.11.2019
Beiträge
4
Ich habe direkt die DMG Datei aus dem Internet heruntergeladen und daraus mit TransMac einen Boot-Stick erstellt. DVD habe ich leider keine. Ich werde den RAM jetzt mal reinigen und es dann nochmal probieren.
 

lostreality

Aktives Mitglied
Registriert
03.12.2001
Beiträge
9.852
Du hast die DMG aber nicht gekauft oder? Diese "zur Verfügung gestellten" können auch schlecht erstellt sein, ist demnach die Frage ob die überhaupt funktionieren kann.

Wahrscheinlicher ist das es an der Version liegt, das Early 2011 brauchst mindestens 10.6.6 welches es nie als Kaufversion gab (die gingen soweit ich weis nur bis 10.6.5), das late 2011 braucht mindestens 10.7 also Lion.
 

norbertmarek

Registriert
Thread Starter
Registriert
29.11.2019
Beiträge
4
Es handelt sich um Late 2011. Doch ich habe die DMG-Files für Geld erworben. Ich habe es jetzt mit Lion 10.7.5 probiert. Der RAM Fehler wurde mir jetzt nicht mehr angezeigt, jedoch kommt wieder das Verbotszeichen mit einem Ladekreis darunter.
Im Internet finde ich jedoch, dass man mit Lion nur updaten kann, wenn man vorher Snow Leopard installiert hat. Stimmt das oder kann man direkt mit einer höheren Version eine Neuinstallation vornehmen? Mir ist langsam unklar welche Mac Os X Version ich für eine kompatibele Neuinstallation brauche.

Würdet ihr versuchen eine DVD mit Snow Leopard bzw. Lion gebraucht zu erwerben und es dann erneut zu versuchen? Wie würdet ihr weiter vorgehen? Ich habe leider keinen Bekannten mit einem anderen Macbook zur Verfügung.
 

lostreality

Aktives Mitglied
Registriert
03.12.2001
Beiträge
9.852
Beim late 2011 geht Snow Leopard wie gesagt nicht, der wurde mit Lion ausgeliefert. Natürlich kannst du von Lion aus weiter Updaten ohne vorher Snow Leopard installiert zu haben (was wie gesagt bei dem Modell sowieso nicht gehen würde). Du brauchst mindestens Lion um den neu aufzusetzen. Bist du per WLAN mit dem Router verbunden oder mit Kabel? Falls per WLAN per Netzwerkkabel nochmals versuchen die Internet-Wiederherstellung zu nutzen (die ist für das und die darauf folgenden Modelle auch so vorgesehen)
 
Oben